# GQLBaseEnv

Source:
  GQLBase.js, line 65

### Members

#### (static, constant) GQLBaseModule :Object

Constant referring to the nodejs module in which this code is defined.

##### Type:

- Object

Source:
  GQLBase.js, line 55

#### (inner, constant) REQ_DATA_KEY :Symbol

A `Symbol` used as a key to store the request data for an instance of the
GQLBase object in question.

##### Type:

- Symbol

Source:
  GQLBase.js, line 79